port: 7880
rtc:
    tcp_port: 7881
    port_range_start: 50000
    port_range_end: 50100
    # port_range_start: 50000
    # port_range_end: 50010
    use_external_ip: false
redis:
    address: redis:6379 # 127.0.0.1:6379
    username: ""
    password: ""
    db: 0
turn:
    enabled: false
    domain: livekit_turn.ai-tools-online.xyz
    cert_file: ""
    key_file: ""
    tls_port: 5349
    udp_port: 5349
    external_tls: true
keys:
    APIDtk2LyAaZPWA: LXo3sftMbII4YqV4bawJu1MrsfL1oOfjexZkqrGm1pkA 
logging:
    json: false
    level: debug